Jump to content

Simple question to v4/v5 user


kwi
 Share

Recommended Posts

Hi all,

 

is SW (aircraft/scenery) released for v5 also working in v4, or those are very different versions?

 

Tks for your reply

Peter

Ancient I7-2600@3900, 24gb ram, 250gb ssd win10/64, 500gb ssd fsx, 500gb ssd p3d v3.4
Link to comment
Share on other sites

Hi all,

 

is SW (aircraft/scenery) released for v5 also working in v4, or those are very different versions?

 

Tks for your reply

Peter

 

Having got v5 I dumped v4.5, so can't answer the question.

However there are a number of addons that do NOT work in v5, having worked nicely in v4.5. Likewise, there are some that only work in v5.

Link to comment
Share on other sites

How can I understand that: is it system related due two diff system, or because the installer (if one) did not work for v4

 

Peter

Ancient I7-2600@3900, 24gb ram, 250gb ssd win10/64, 500gb ssd fsx, 500gb ssd p3d v3.4
Link to comment
Share on other sites

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...